* {
    margin: 0;
    padding: 0
    }
html, body, ol, ul, li, p, blockquote, q, h1, h2, h3, h4, h5, h6, form, fieldset, a, div, img {
    margin: 0;
    padding: 0;
    border: 0
    }
html {
    font-size: 100%;
    width: 100%;
    background-color: #F5F5F5;
    background-image: url(../assets/html_background.jpg?ac=354967);
    background-repeat: repeat-x;
    background-position: top center
    }
body {
    font-family: "Raleway";
    font-weight: normal;
    color: #4d4d4d;
    background-color: transparent;
    background-image: none;
    background-repeat: repeat-x;
    width: 100%;
    background-position: top center
    }
img {
    vertical-align: bottom
    }
#content img {
    vertical-align: baseline
    }
a img, :link img, :visited img {
    border: none
    }
.adflonone div.adpromoOuterPreview {
    margin: auto auto
    }
.adfloleft {
    float: left;
    margin: 5px 5px 5px 0
    }
.adfloright {
    float: right;
    margin: 5px 0 5px 5px
    }
.adfloatnone {
    margin: auto auto
    }
.adfloatleft {
    float: left;
    margin: 5px 5px 5px 0
    }
.adfloatright {
    float: right;
    margin: 5px 0 5px 5px
    }
.tripfloatnone {
    text-align: center
    }
.tripfloatleft {
    float: left;
    margin: 5px 5px 5px 0
    }
.tripfloatright {
    float: right;
    margin: 5px 0 5px 5px
    }
#tripadvisorPlaceholder {
    display: none
    }
.smaller {
    font-size: 90%
    }
.bigger {
    font-size: 150%;
    line-height: 100%;
    font-weight: bold
    }
.red {
    color: #272525
    }
.imagepad4 {
    padding-right: 4px
    }
.imgframe {
    border: 1px solid #333;
    margin: 5px
    }
.woImg {
    position: relative;
    margin-top: 2px
    }
.imgRightFrameNoMargin {
    float: right;
    margin-left: 5px;
    border: 1px solid #333
    }
.imgRightFrameMargin {
    float: right;
    border: 1px solid #333;
    margin: 5px
    }
.imgRightNoMargin {
    float: right;
    margin-left: 5px
    }
.imgRightMargin {
    float: right;
    margin: 5px
    }
.imgLeftFrameNoMargin {
    float: left;
    margin-left: 5px;
    border: 1px solid #333
    }
.imgLeftFrameMargin {
    float: left;
    border: 1px solid #333;
    margin: 5px
    }
.imgLeftNoMargin {
    float: left;
    margin-left: 5px
    }
.imgLeftMargin {
    float: left;
    margin: 5px
    }
.bold {
    font-weight: bold
    }
hr.dot {
    line-height: 1px;
    border-bottom: 1px dotted #CCC;
    background: none;
    border-top: none
    }
h1 {
    font-family: "Oxygen";
    font-size: 28px;
    line-height: 100%;
    font-weight: normal;
    color: #272525;
    border-bottom: 0 solid transparent;
    padding: 0 0 0 0;
    margin: 10px 0 10px 0;
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    background-position: top left
    }
h2 {
    font-family: "Oxygen";
    font-size: 24px;
    line-height: 100%;
    font-weight: normal;
    color: #272525;
    border-bottom: 0 solid transparent;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    background-position: top left
    }
.imgleft {
    float: left;
    margin-right: 4px
    }
.imgright {
    float: right;
    margin-left: 4px
    }
.block {
    background-color: #514D4D;
    color: #FC0;
    font-weight: bold;
    padding: 2px;
    border: 1px solid #FFF
    }
.music_imageL {
    float: left;
    width: 210px;
    min-height: 150px;
    padding: 5px
    }
.music_imageR {
    float: right;
    padding: 5px
    }
.music_sep {
    margin-top: 10px;
    border-top: 1px dashed #999
    }
h1.music_h1 {
    font-weight: bold;
    font-size: 135%;
    color: #F00;
    background: none;
    border: none
    }
.whitebg {
    margin: -5px 10px 0 10px;
    padding: 5px;
    float: right;
    width: 730px
    }
.music_sep_h1 {
    margin: 0 10px 10px 0
    }
.reg_tb {
    border: 1px solid #333;
    background-color: #FF9
    }
.reg_fld_err {
    border: 2px dashed #F00;
    background-color: #fff
    }
.reg_err {
    background-color: #FC6;
    padding: 5px;
    font-size: 100%;
    color: #333
    }
#content p a, #content div a, #content p a:visited, #content div a:visited {
    color: #272525;
    text-decoration: underline;
    background-color: transparent
    }
#content p a:hover, #content p a:focus, #content div a:hover, #content div a:focus {
    color: #F00;
    text-decoration: none;
    background-color: transparent
    }
#container {
    width: 980px;
    margin: 0 auto;
    border: 0 solid #000;
    position: relative
    }
#mainBody {
    background-color: #F5F5F5;
    background-image: none;
    background-repeat: repeat-y;
    background-position: top left;
    position: relative;
    float: left;
    padding-bottom: 10px
    }
#content ul {
    list-style-type: disc
    }
#content li {
    list-style-position: inside
    }
#contentside {
    width: 980px;
    float: right;
    text-align: left;
    padding: 0;
    position: relative
    }
#navside {
    width: 0;
    float: left;
    text-align: left;
    padding: 0;
    padding-top: 5px
    }
#content {
    font-size: 18px;
    line-height: 150%;
    width: 980px;
    padding: 5px 0 0 0;
    background-color: #F5F5F5;
    height: 100%;
    min-height: 570px;
    float: Left;
    overflow: hidden
    }
.col3 {
    float: right;
    font-size: 18px;
    display: NONE;
    padding-top: 0
    }
#content p a.nolink, #content p a.nolink:active, #content p a.nolink:focus, #content p a.nolink:hover, #content p a.nolink:visited {
    border-bottom: none
    }
#contentfooter {
    clear: both
    }
.woImg {
    position: relative;
    top: 2px
    }
#footer {
    clear: both;
    font-size: 70%;
    color: #eee;
    z-index: 500;
    position: relative
    }
#footer a, #footer a:visited {
    color: #333;
    text-decoration: none
    }
#footer a:hover, #footer a:focus {
    color: #FC0;
    text-decoration: none
    }
.footerPrivacy {
    border-top: 1px solid #333;
    background-color: #999
    }
#voucher {
    background-color: #fff
    }
#navcontent {
    width: 160px
    }
#nolink a {
    border: none;
    text-decoration: none
    }
.nolink a {
    border: none;
    text-decoration: none
    }
.libull li {
    list-style: disc;
    padding-left: 10px;
    margin-left: 20px;
    list-style-position: inside
    }
#content li {
    list-style: disc;
    padding-left: 10px;
    margin-left: 20px;
    list-style-position: inside
    }
#map {
    border: 1px solid #333
    }
#sitedown {
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    border: 1px solid #F00;
    background-color: #fff;
    color: #000;
    font-size: 8pt;
    padding: 10px
    }
#ffArea {
    padding: 0 0 0 0
    }
#ffArea a, #ffArea a:visited {
    color: #900;
    text-decoration: none
    }
#ffArea a:hover {
    color: #36C;
    text-decoration: underline
    }
.hp2_clear {
    clear: both
    }
.hp2_personalise-middle {
    color: #CCC;
    width: 0;
    padding: 0 0 0 0
    }
.hp2_personalise-middle em {
    color: #FC0
    }
.hp2_col {
    color: #FC0;
    margin: 0 5px 15px 5px
    }
.hp2_day {
    color: #FFF;
    font-size: 150%;
    text-transform: capitalize
    }
.hp2_cellar {
    clear: both;
    margin: 5px;
    height: 50px
    }
.hp2_dayline {
    color: #FFF;
    margin: 0 5px 0 5px
    }
.hp2_lunchtime_innerNew {
    position: absolute;
    left: 358px;
    top: 32px;
    font-size: 90%;
    color: #000;
    width: 190px;
    text-align: center
    }
.hp2_h1 a, .hp2_h1 a:visited {
    text-decoration: none
    }
.hp2_h1 a:focus, .hp2_h1 a:hover {
    text-decoration: underline
    }
.bookingSmall {
    font-size: 10px;
    color: #333;
    display: block;
    border-bottom: 1px solid #333
    }
.bookingHeading {
    font-size: 14px;
    color: #333;
    border-bottom: 1px solid #333;
    font-weight: bold
    }
input.noimage {
    border: 1px solid #333;
    background-color: #888;
    color: #FFF;
    padding: 0 8px 4px 8px;
    font-size: 13px;
    height: 18px;
    background-image: url(../common/buttonbg.png);
    background-position: center center;
    background-repeat: repeat-x
    }
input.noimage:hover {
    background-color: #F90;
    color: #333;
    padding: 0 8px 4px 8px;
    background-image: url(../common/buttonbgo.png);
    background-position: center center;
    background-repeat: repeat-x
    }
.adminHover:hover {
    background-color: #000 !important;
    border: 1px solid #900 !important
    }
.widgetStyle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
    }
.priceTitle td {
    border-bottom: 1px solid #333
    }
.priceTable {
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #333;
    text-align: center;
    font-size: 11px
    }
.dividerLine {
    border: none;
    width: 500px;
    height: 2px;
    text-align: center;
    margin: auto
    }
.nextEventTitle {
    font-size: 14px;
    margin-bottom: 2px
    }
.nextEventDay {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 10px
    }
.nextEventDay2 {
    font-size: 18px;
    text-transform: uppercase
    }
.eventsWeek em {
    font-size: 90%
    }
.reviewHolder {
    position: absolute;
    left: 70px;
    top: 40px;
    width: 270px
    }
.reviewSummary {
    font-size: 24px;
    line-height: 24px;
    font-family: "Bradley Hand ITC", "Apple Chancery", "URW Chancery L", cursive
    }
.reviewBy {
    font-size: 14px;
    text-align: right
    }
.recommendation {
    position: relative;
    height: 30px
    }
.recommendationIcon {
    position: relative;
    left: 0;
    top: 0
    }
.recommendationCount {
    font-family: tahoma, Tahoma;
    font-size: 12px;
    text-align: left
    }
.openingHours td {
    text-align: center
    }
.openingHoursHeading {
    font-size: 125%;
    text-align: center
    }
#hrs #hrsFood td {
    padding: 3px
    }
.ui-datepicker {
    z-index: 1000 !important
    }
div.scrollingHotSpotLeft {
    min-width: 75px;
    width: 10%;
    height: 100%;
    background-image: url(../images/big_transparent.gif);
    background-repeat: repeat;
    background-position: center center;
    position: absolute;
    z-index: 200;
    left: 0;
    cursor: url(../images/cursors/cursor_arrow_left.cur), url(images/cursors/cursor_arrow_left.cur), w-resize
    }
div.scrollingHotSpotLeftVisible {
    background-image: url(../images/arrow_left.gif);
    background-color: #fff;
    background-repeat: no-repeat;
    opacity: 0.35;
    -moz-opacity: 0.35;
    filter: alpha(opacity=35);
    zoom: 1
    }
div.scrollingHotSpotRight {
    min-width: 75px;
    width: 10%;
    height: 100%;
    background-image: url(../images/big_transparent.gif);
    background-repeat: repeat;
    background-position: center center;
    position: absolute;
    z-index: 200;
    right: 0;
    cursor: url(../images/cursors/cursor_arrow_right.cur), url(images/cursors/cursor_arrow_right.cur), e-resize
    }
div.scrollingHotSpotRightVisible {
    background-image: url(../images/arrow_right.gif);
    background-color: #fff;
    background-repeat: no-repeat;
    opacity: 0.35;
    filter: alpha(opacity=35);
    -moz-opacity: 0.35;
    zoom: 1
    }
div.scrollWrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%
    }
div.scrollableArea {
    position: relative;
    width: auto;
    height: 100%
    }
#bannerImages {
    position: relative
    }
#bannerImages .bannerslides_container {
    width: 980px
    }
#bannerImages .bannerslides_container div {
    width: 980px;
    display: block
    }
.wo {
    padding: 2px 3px 2px 3px;
    font-size: 90%;
    line-height: 160%;
    color: #FFF
    }
.wo_content {
    font-size: 80%;
    line-height: 160%;
    color: #FFF
    }
.wo_old {
    background-color: #CCC
    }
.wo_sport {
    background-color: #2E6F2B
    }
.wo_music {
    background-color: #06F
    }
.wo_event {
    background-color: #971A1A
    }
.wo_old_d {
    color: #CCC
    }
.wo_sport_d {
    color: #2E6F2B
    }
.wo_music_d {
    color: #06F
    }
.wo_event_d {
    color: #971A1A
    }
.wo_divider {
    line-height: 1px;
    border-bottom: 1px solid #333;
    background: none;
    border-top: none
    }